# resumeRecorder method

Future<void> resumeRecorder()

Resume a paused Recorder

On Android this API verb needs al least SDK-24. An exception is thrown if the Recorder is not currently paused.

## Return

Returns a Future which is completed when the function is done.

## Example

    await myRecorder.resumeRecorder();

## See also

- pauseRecorder()

## Implementation

    Future<void> resumeRecorder() async {
      _logger.d('FS:---> pausePlayer ');
      await _lock.synchronized(() async {
        await _resumeRecorder();
      });
      _logger.d('FS:<--- resumeRecorder ');
    }